server:
  port: 18881

spring:
  application:
    name: slope-detection
#    name: slope-detection
  profiles:
    active: sky
    #active: ${DEPLOY_MODE:dev}
  main:
    allow-bean-definition-overriding: true
    allow-circular-references: true

mybatis-plus:
#  mapper-locations: classpath*:/mapper/*/*.xml    #扫描xml文件
#  #实体扫描，多个package用逗号或者分号分隔
#  typeAliasesPackage: com.sckw.*.model.dos.mysql,com.sckw.*.model.dos.tdengine
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl